<a id="global-client-key" />

**`[-client-key | VAULT_CLIENT_KEY] (string : "")`**

Path to a PEM-encoded private key that matches the client certificate set with
`-client-cert`.

**Examples**:

- CLI flag: `-client-key "/path/to/keys/myprivatekey.pem"`
- Environment variable: `export VAULT_CLIENT_KEY="/path/to/keys/myprivatekey.pem"`
